Jump to content
MillTech

Setting a policy for latest version? [Solved]

Recommended Posts

I've just upgraded to KSC10 Version: 10.2.575 and made a new installation package of KES 10.2.4.674 and KSC Net Agent 10.2.434.

 

I've installed this package onto a Win 10 PC and it installed fine, however, when I create a new policy in KSC it is being ignored by the new system.

 

What am I doing wrong?

Share this post


Link to post
I've just upgraded to KSC10 Version: 10.2.575 and made a new installation package of KES 10.2.4.674 and KSC Net Agent 10.2.434.

 

I've installed this package onto a Win 10 PC and it installed fine, however, when I create a new policy in KSC it is being ignored by the new system.

 

What am I doing wrong?

 

Hi,

 

Currently KSC Version 10.2.575 is still in beta testing, so I think it may not be recommended to use it in a production environment.

About your problem, you installed Network Agent version 10.2.434 but did you apply patch D on it? Since you've got KSC 10.2.575 it's better to install Network Agent 10.2.575 instead of 10.2.434.

Are you creating a policy of the same version as KES?

 

Regards,

Luan

Edited by luanlucas

Share this post


Link to post

 

Weird that you say it is in beta as it is freely available to download from Kaspersky's main site!

 

Anyway, I don't seem to have Network Agent 10.2.575 and if I click on "View current version of Kaspersky Lab applications" in KSC it doesn't show so first question is how do I get this newer version into KSC?

 

You said "Are you creating a policy of the same version as KES?" but how do I know if I am? All I have is a link that says "Create Kaspersky Endpoint Security 10 for Windows policy"

 

Thanks for any help or insight you can offer a dumbo like me!

Share this post


Link to post
I've just upgraded to KSC10 Version: 10.2.575 and made a new installation package of KES 10.2.4.674 and KSC Net Agent 10.2.434.

 

I've installed this package onto a Win 10 PC and it installed fine, however, when I create a new policy in KSC it is being ignored by the new system.

 

What am I doing wrong?

 

Hello.

Please make sure that Network Agent on the Win10 computer is updated to Patch D (check if it is installed using this guide).

Also, check if the policy you create is designated to the right version of KES.

 

Thank you.

Share this post


Link to post
Hello.

Please make sure that Network Agent on the Win10 computer is updated to Patch D (check if it is installed using this guide).

Also, check if the policy you create is designated to the right version of KES.

 

Thank you.

 

I can confirm that the Network Agent has patch D

 

Share this post


Link to post
Weird that you say it is in beta as it is freely available to download from Kaspersky's main site!

 

Anyway, I don't seem to have Network Agent 10.2.575 and if I click on "View current version of Kaspersky Lab applications" in KSC it doesn't show so first question is how do I get this newer version into KSC?

 

You said "Are you creating a policy of the same version as KES?" but how do I know if I am? All I have is a link that says "Create Kaspersky Endpoint Security 10 for Windows policy"

 

Thanks for any help or insight you can offer a dumbo like me!

Hi,

 

Sorry if I said something wrong, I made the test with new version of KSC and I thought it brought a new version, I'll make the test again to confirm it. Anyway, you can verify if installed Network Agent has patch D applied on host, if it doesn't have you cannot manage KES.

You can see the policy version you are creating in the wizard. Insted of using "Create Kaspersky Endpoint Security 10 for Windows policy" you can use "Create a policy" option, so you can choose what version of policy will be created.

 

Regards,

Luan

Share this post


Link to post
Hi,

 

Sorry if I said something wrong, I made the test with new version of KSC and I thought it brought a new version, I'll make the test again to confirm it. Anyway, you can verify if installed Network Agent has patch D applied on host, if it doesn't have you cannot manage KES.

You can see the policy version you are creating in the wizard. Insted of using "Create Kaspersky Endpoint Security 10 for Windows policy" you can use "Create a policy" option, so you can choose what version of policy will be created.

 

Regards,

Luan

 

Ah, right, that helps! I can see different applications. I presume that the KES 10 one should work fine with all versions of the Network Agent then? (providing it has Patch D, which it says it has)

Share this post


Link to post
Ah, right, that helps! I can see different applications. I presume that the KES 10 one should work fine with all versions of the Network Agent then? (providing it has Patch D, which it says it has)

 

KES 10 SP1 MR2 has been tested to work with Network Agent 10.2.434 patch D. Earlier versions might work, but would not be supported if errors occured. Moreover, the two stated versions are currently the only ones to support Windows 10.

 

Thank you.

Share this post


Link to post
KES 10 SP1 MR2 has been tested to work with Network Agent 10.2.434 patch D. Earlier versions might work, but would not be supported if errors occured. Moreover, the two stated versions are currently the only ones to support Windows 10.

 

Thank you.

 

Okay, that is clear enough. I will experiment further.

 

Thanks

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.